/* HTML5 ✰ Boilerplate* ==|== normalize ===============================================================*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #58595B; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #F26522; color: #fff; text-shadow: none; }
::selection { background: #F26522; color: #fff; text-shadow: none; }
a { color: #F26522;    text-decoration: none;}
a:visited { color: #F26522; }
a:hover { color: #025482; }
a:focus { }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #F26522; margin: 1em 0; padding: 0; clear: both;  border-style: dotted none none;    border-width: 2px;}
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 5px; }
dt {font-weight:bold;}
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
h1,h2, h5 {font-weight: normal; margin: 0;}
h1,h2,h3,h4{color:#F26522;font-family: 'Open Sans', Arial, Helvetica, sans-serif; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9);}
h1{  border-bottom: 2px dotted;display: inline-block;font-size: 30px;font-weight: 400;margin-bottom: 10px;padding: 25px 0 0;}
h2 {font-size: 150%; padding-top: 15px;}
h3 {font-size: 130%; font-weight: normal;}
h5 {font-size: 100%;}
/* =============================================================================JCE Editor styles========================================================================== */
.img_right{float: right;margin-left:10px;}
.img_left{float: left;margin-right:10px;}
.img_center{margin:0 10px;}
.callout{    font-family: 'Open Sans',sans-serif;font-size: 17px; color: #F26522; font-weight: 600;}
.address_light{font-size: 12px;color:#999;}
.DONT_USE_BELOW{}
/* =============================================================================Chrome Frame Prompt========================================================================== */
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
/* ==|== primary styles =====================================================Author: Matthew Wall========================================================================== */
/* Base */body {text-align: center;background: url("../img/footer_dots.png") repeat scroll 0 0 #005568;}
	.wrapper {width: 100%; margin: 0 auto; text-align: left;relative;overflow: hidden;text-shadow: 0 1px 0 #FFFFFF;}
header {position:relative; z-index: 10;  height: 130px; background: #6DAEDA; /* for non-css3 browsers */background-image: linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -o-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -moz-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -webkit-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -ms-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.7) inset;-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.7);box-shadow:0 0 8px rgba(0, 0, 0, 0.7);}
header:after {  background: url("../img/dots.png") repeat-x scroll 0 0 transparent;content: "";float: left;height: 130px;left: 0;margin: 0;position: absolute;top: 0;width: 100%;z-index: -1;}
.logo_wrapper{height: 90px;margin: 0 auto;position: relative;width: 960px;}
.logo {   position: relative;    top: 20px;    width: 300px;}
.logo a{color:#0d0d0d;}
.main_wrapper {background: none repeat scroll 0 0 #FFFFFF;float: left;width: 100%;}
.col-2 {float: left;margin: 0 10px;width: 400px;}
/* Main Navigation */
.mainNavigation_wrapper{ }
.mainNavigation {clear: both; height: 40px; position: relative; z-index: 1050;margin: 0 auto;    width: 960px; top: 4px;}
.mainNavigation ul,.mainNavigation li {list-style: none; margin: 0; padding: 0;}
#main_nav{float: right;}
.mainNavigation ul,	.mainNavigation li {float: left;}
.mainNavigation a {padding: 14px 10px;}
/* Top Level Navigation */
#main_nav > ul > li {position: relative;}
#main_nav > ul > li > a:link,#main_nav > ul > li > a:visited {color: #FFFFFF;display: block; float:left;font-size: 15px;text-shadow: 1px 1px rgba(0, 0, 0, 0.5);line-height: 7px;font-weight: normal;height: 8px;top:-1px;position: relative;text-align: left;z-index: 1;padding-bottom: 15px;border-right: 1px solid #fff;}
#main_nav > ul > li:first-child > a:after {background: url("../img/sprite.png") no-repeat scroll 5px -260px transparent;content: "";float: left;height: 25px;left: 0;margin: 0;position: relative;top: -2px;width: 30px;}
#main_nav > ul > li:hover:first-child > a:after {background-position: -25px -260px;}
#main_nav > ul > li:first-child > a {text-indent: -99999px;text-transform: capitalize;width: 35px;}
#main_nav > ul > li:first-child > a:hover,	#main_nav > ul > li:first-child:hover > a {border-bottom:none;}
#main_nav > ul > li > a:hover,	#main_nav > ul > li:hover > a { border-bottom: 4px solid #F26522;height: 4px;}
#main_nav > ul > li > a.active,	#main_nav > ul > li.active > a { border-bottom: 4px solid #F26522;height: 4px;}
#main_nav > ul > li:first-child > a.active,	#main_nav > ul > li:first-child.active > a { border-bottom: none}
/* Wider buttons */
#main_nav > ul > li.navid-169 > a {max-width: 120px;}
/* Second Level Navigation */
#main_nav > ul > li > ul {  background: none repeat scroll 0 0 #5CA4D3; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);    border: 1px solid #CCCCCC;    display: none;    left: -1px;    position: absolute;    top: 36px;    z-index: 3; }
#main_nav > ul > li > ul > li {list-style: none outside none;padding-left: 10px; }
#main_nav > ul > li > ul > li > a:visited,#main_nav > ul > li > ul > li > a:link {  border-top: 1px solid #FFFFFF;    color: #FFFFFF;    display: block;    float: left;    font-size: 14px;    margin-right: 15px;    min-height: 30px;    padding: 10px 0 0;    width: 200px;	text-shadow:1px 1px rgba(0, 0, 0, 0.5);	}
#main_nav > ul > li > ul > li > a:hover {text-decoration: none;COLOR:#F26522;}
#main_nav > ul > li > ul > li:first-child > a {border:none;}
#main_nav > ul > li > ul > li.child-3 a, #main_nav > ul > li > ul > li.child-6 a,#main_nav > ul > li > ul > li.child-9 a{margin-right:0!important;}
/*#main_nav > ul > li > ul > li.child-7{clear:both;}*/
#main_nav > ul > li > ul > li > a span {display: block; font-size: 16px;}
#main_nav > ul > li > ul > li > a small {color: #5A5B5C;    display: block;    font-size: 13px;    padding: 10px 0;}
/* Positioning of Menu Drop-downs */
/* Aligned to the very-left */
#main_nav > ul > li:nth-child(1) > ul {}
#main_nav > ul > li:nth-child(2) > ul {}
#main_nav > ul > li:nth-child(3) > ul {}
#main_nav > ul > li:nth-child(4) > ul {}
/* Aligned to the very-right */
#main_nav > ul > li:nth-child(5) > ul {}
#main_nav > ul > li:nth-child(6) > ul {}
/* Third and Fourth Level Navigation */
#main_nav > ul > li > ul > li > ul,#main_nav > ul > li > ul > li > ul > li > ul {display: none;}
/* top menu */
.logo_wrapper ul.menu{list-style: none outside none;margin: 0;padding: 10px;position: absolute;right: 0;top: 0;width: 212px;background: #0078B7;-webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4) inset;-moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4) inset;box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.4) inset;}
.logo_wrapper ul.menu li{float:left; margin-right: 10px;}
.logo_wrapper ul.menu li:first-child {margin-left:10px;}
.logo_wrapper ul.menu li a{color:#fff;}
.logo_wrapper ul.menu li a:hover{color:#F26522;}
/* sub menu left hand side */
.mainleftColumn ul, .mainleftColumn li {list-style: none outside none;margin: 0;padding: 0;}
.mainleftColumn .menu {position: relative;}
/*.mainleftColumn .menu > li:first-child {display:none}
*/
.mainleftColumn .menu a {background-color: none;color: #58595B;display: block;padding: 0.6em 10px;text-decoration: none;font-size:14px;}
.mainleftColumn .menu a:hover{color:#F26522}
.mainleftColumn .menu li.active a {font-weight: bold;}
.mainleftColumn .menu li {border-bottom: 1px solid #A7A9AC;margin: 0;position: relative;z-index: 1;}
.mainleftColumn .menu li.parent ul li a{background: none repeat scroll 0 0 #70C3E1;border-bottom: medium none;padding-left: 25px;}
.mainleftColumn .menu li ul li.current a{ /*border-bottom: 5px solid #F26522;*/color: #F26522;}
.mainleftColumn .menu li li a {background: none repeat scroll 0 0 #70C3E1;}
.mainleftColumn .menu li li a:hover{color: #F26522;}
.mainleftColumn .menu li ul {border-top-color: #983016;display: none;margin-bottom: -1px;position: relative;}
.mainleftColumn .menu li.active ul {display:block;}
.deeper {}
.parent{}
.current{}
/* ================================================================================== Search and phone number ================================================================================== */
.logo_wrapper .phone{ font-size: 26px;    line-height: 30px;    position: absolute;    right: 200px;    text-align: right;    top: 25px; text-shadow: 1px 1px rgba(0, 0, 0, 0.5);color:#fff;}
.logo_wrapper .search_wrapper{  position: absolute;right: 0;top: 25px;}
.logo_wrapper .search label{ display: none;}
.logo_wrapper .search input {   border: medium none;float: left;height: 30px;line-height: 30px; border-radius: 5px; padding: 0 9px;width: 175px;background: #fff;-webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.5) inset;-moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.5) inset;box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.5) inset;font-size: 12px; }
.logo_wrapper .search input[type="submit"] {display: block;height: 30px;padding: 0;position: absolute;right: 0;text-indent: -99999px;width: 30px;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;}
.logo_wrapper .search input[type="submit"] { background: url("../img/sprite.png") no-repeat scroll -5px -525px transparent;}
.logo_wrapper .search input[type="submit"]:hover { background-position:-5px -525px !important;}
/* ================================================================================== HOMEPAGE AND SLIDER ================================================================================== */

.bg {     display: block;    left: 0;    min-height: 770px;    overflow: hidden;    padding: 0;    position: absolute;    text-align: center;    top: 130px;    width: 100%;    z-index: 0;}
h2.img_alt{   border-bottom: 5px solid #C32127;bottom: 50px;color: #F26522;font-size: 36px;left: 0;max-width: 450px;padding-left: 15px;padding-right: 50px;position: absolute;z-index:1000;background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);}
/*h2.img_alt:before {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);content: "";float: left;height: 100%;left: 0;position: absolute;width: 100%;z-index: -1;}*/

/* ==================================================================================HOMEPAGE calls to action================================================================================== */

.home_hot_spots {   bottom: 30px;clear: both;float: left;position: absolute;width: 100%;}
.home_hot_spots > div{     background: none repeat scroll 0 0 transparent;border-radius: 5px 5px 5px 5px;float: left;margin-right: 26px;overflow: hidden;position: relative;width: 220px; height: 125px;-moz-box-shadow:5px 5px 10px 0 #333333;-webkit-box-shadow:5px 5px 10px 0 #333333;box-shadow:5px 5px 10px 0 #333333;}
.home_hot_spots .map{margin-right:0;}
.home_hot_spots > div:hover{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;-moz-box-shadow:0 0 10px 0 rgba(255,255,255,0.5);-webkit-box-shadow:0 0 10px 0 rgba(255,255,255,0.5);box-shadow:0 0 10px 0 rgba(255,255,255,0.5);}
.home_hot_spots > div:hover img{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; opacity:0.8;filter:alpha(opacity=80);}
.home_hot_spots > div p{margin:0;}
.home_hot_spots > div a{}
.home_hot_spots .callout_bg {   background: rgba(255,255,255,0.8);bottom: 80px;height: 60px;padding: 10px;position: absolute;width: 175px;}
.home_hot_spots > div h2 {background: url("../img/sprite.png") repeat scroll right 0 transparent;bottom: 0;color: #fff;display: inline-block;font-size: 18px;font-weight: normal;height: 30px;left: 0;line-height: 38px;margin: 0;padding: 10px;position: absolute;width: 100%; text-shadow: 1px 1px rgba(0, 0, 0, 0.5);}
.home_hot_spots .whale_watching h2 {background-position: right 0px;color: #414042;}
.home_hot_spots .kids h2 {background-position: right -60px;}
.home_hot_spots .whale_videos h2 {background-position: right -120px;}
.home_hot_spots .map h2 {background-position: right -180px;}
.home_hot_spots > div  h2 a{ color:#414042; text-decoration: none;}
/* Content Area */
.main_wrapper{width: 100%; background: #fff;background:-moz-linear-gradient(0% 50% 90deg,#fff, #F4F4F4);float: left;}
.main {margin: 0 auto;position: relative;width: 960px; font-size:0.9em}
.main.left, .main.noleft {  background: none repeat scroll 0 0 #F8F8F8;    margin-bottom: 0;    margin-top: 150px;    position: relative;}
.hob_table{ margin-top: 15px;}
.hob_table .header_table{   font-weight: bold;   background: none repeat scroll 0 0 #DDDDDD;}
.hob_table .header_table td{font-size: 13px;}
.hob_table tr:nth-child(2n+3){background: #efefef;}
.hob_table.no_header tr:nth-child(2n+1){background: #efefef;}
.hob_table td{   border-right: 1px solid #CCCCCC;    font-size: 12px;   padding: 5px 10px 5px 0;    text-align: right;    width: 300px;}
	.hob_table td:first-child{font-weight:bold;}
.hob_table td.fourTd{}
/* left Content Area */
.mainleftColumn {float: left; width: 185px; min-height: 400px;}
.mainleftColumn.address { width: 320px;}
.mainleftColumn.address .custom{  padding: 15px;}
.mainleftColumn.address .custom h2 {font-size: 21px;}
/* middle Content Area */
.mainMiddleColumn {float: right; width: 960px; position: relative; z-index: 3;padding: 0;}
.mainMiddleColumn.home { height: 640px;   padding: 0;}
.mainMiddleColumn.left {background: none repeat scroll 0 0 #EAEAEA;padding-bottom: 30px;   position: relative;z-index: auto;padding-left: 25px;padding-right: 25px;width: 725px; min-height: 410px;		-moz-box-shadow:-5px 5px 10px -7px #333333;-webkit-box-shadow:-5px 5px 10px -7px #333333;box-shadow:-5px 5px 10px -7px #333333;}
.mainMiddleColumn.address {width:590px;min-height: 880px;}
.map_wrapper {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #F8971D;display: inline-block;float: left;height: 275px;padding: 4px;width: 275px;    margin-bottom: 20px;}
#map_canvas {  font-size: 12px;height: 275px!important;width: 275px!important;}
#map-container {overflow: hidden;}
.directions_map_wrapper{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #F8971D;display: inline-block;float: left;height: 500px;padding: 4px;width: 715px;    margin-bottom: 20px;}
#map {float: left;width: 715px;height: 500px;}
#map-directions {float: right;width: 720px;padding-left: 2%;}
#map-container img {background: none repeat scroll 0 0 transparent; border: medium none;}
/* page Content Area */
.item-page{position:relative;}
.item-page h1{ text-transform:uppercase;}
.item-page ul.actions, .item-page ul.actions li{  list-style: none outside none;margin: 0;padding: 0;}
.item-page ul.actions{ position: absolute;right: 0;top: -15px;}
.item-page ul.actions a{color:#939598;font-size:0.8em;}
.item-page ul.actions a:hover{color:#58595B;}
.item-page img{border:1px solid #A7A9AC; padding:5px; background:#fff;}
.easyfolderlisting img{border:none; padding:5px; background:none;}
.main .blog-featured{height: 400px;}
.main .blog-featured h2 {font-size:30px; margin-top: 0;}
.main .blog-featured h1{    display: block;position: relative;text-indent: -99999px;text-transform: capitalize;border:none; top: 115px;padding:0;}
.main .blog-featured h1:after{background-image: url("../img/sprite.png");background-position: right -250px;background-repeat: no-repeat;content: " ";float: left;height: 175px;position: relative;top: 0;width: 465px;}

.main .blog-featured p{border-radius: 10px 10px 10px 10px;color: #FFFFFF;float: right;font-size: 20px;height: 135px;text-align: center;position:relative;text-shadow: 0 1px 0 #000000;width: 155px;
/* for non-css3 browsers */background-image: linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -o-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -moz-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -webkit-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);background-image: -ms-linear-gradient(bottom, rgb(61,153,206) 0%, rgb(172,217,240) 87%);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.7) inset;-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.7);box-shadow:0 0 8px rgba(0, 0, 0, 0.7);}
.main .blog-featured .whale_number{    display: block;font-family: georgia;font-size: 50px;}
.main .blog-featured p:after {  background: url("../img/dots.png") repeat-x scroll 0 0 transparent;content: "";float: left;height: 135px;left: 0;margin: 0;position: absolute;top: 0;width: 100%;z-index: 1;}




.item {float: right;width: 500px;}
.item.column-1{padding-left: 40px}
.item.column-1 > p > img{float: right;margin-left: 20px;margin-top: -110px;}
.item.column-2{  border-right: 1px solid #939598;    padding-right: 40px;}
.img_right{background: none repeat scroll 0 0 #F1F2F2;border: 1px solid #d6d6d6;float:right;margin-left: 20px;padding: 5px;margin-bottom: 20px;}
.img_left{background: none repeat scroll 0 0 #F1F2F2;border: 1px solid #d6d6d6;float:left;margin-right: 20px;padding: 5px;margin-bottom: 20px;}
.img_center{background: #F1F2F2;border: 1px solid #58595B;margin: 20px;padding: 5px;}
.mainMiddleColumn  .blog .items-leading > div{border-bottom: 1px solid #6D6E71;clear: both;padding-bottom: 20px;position: relative;    margin-bottom: 20px;}
.mainMiddleColumn  .blog .items-leading > div > p > img{background: none repeat scroll 0 0 #F1F2F2;border: 1px solid #d6d6d6;float: left;margin-left: 0;padding: 5px;}
.mainMiddleColumn  .blog .items-leading > div > h2 {  color: #F26522;float: left;font-size: 18px;margin-bottom: 0;margin-top: 13px;width: 675px;}
.mainMiddleColumn  .blog .items-leading > div > p {float:left; width:400px;}
.mainMiddleColumn  .blog .items-leading > div > ul.products {  float: left;margin-left: 60px;width: 220px;}
.item-separator{clear:both;}
.readmore{bottom: 0;position: absolute;right: 140px;width: auto !important;}
.mainleftColumn h2.title{color:#fff;padding: 10px;height: 65px;text-shadow: 0 1px 0 rgba(0,0,0,0.5);background: rgb(242,101,34); /* for non-css3 browsers */background-image: linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%);background-image: -o-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%);background-image: -moz-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%);background-image: -webkit-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%);background-image: -ms-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%);}
.mainMiddleColumn.noColumn{   padding: 0 25px;width: 910px;}
.breadcrumbs{  padding:10px 0 0;color:#939598;font-size:0.8em;}
.breadcrumbs a{color: #58595B}
/* ==================================================================================
banner================================================================================== */
.banner{ position: absolute;width:100%}
.banner img{width: 100%}
.bg_gradient{ float: right;height: 300px;position: relative;bottom:300px;width: 100%;/* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}
/* ==================================================================================
contact form================================================================================== */
#jmcontactform .contact{}
#jmcontactform.contact input, #jmcontactform.contact textarea, .RSWS_form_main input, #comments {border:none;background:#ffffff;float: left;height: 37px;line-height: 32px;padding: 0 10px;width: 555px;	 border-radius: 5px 5px 5px 5px;		-moz-box-shadow:  0 1px 3px rgba(0, 0, 0, 0.25) inset; 		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;}
.RSWS_form_main input, #comments {     float: right;    padding: 0 10px;    width: 440px;	}
#jmcontactform.contact textarea, #comments{height:200px;}
#jmcontactform.contact input:hover, #jmcontactform.contact textarea:hover, .RSWS_form_main input[type="text"]:hover, #comments:hover { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; background:#FCE8E0!important;}
#jmcontactform.contact input:focus, #jmcontactform.contact textarea:focus, .RSWS_form_main input[type="text"]:focus, #comments:focus { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; background:#FCE8E0!important;}
#jmcontactform.contact input[type="submit"], .RSWS_form_button{   color: #FFFFFF;height: 40px;width: 575px;	background: rgb(242,101,34); /* for non-css3 browsers */background-image: linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%)!important;background-image: -o-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%)!important;background-image: -moz-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%)!important;background-image: -webkit-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%)!important;background-image: -ms-linear-gradient(bottom, rgb(242,101,34) 50%, #fff 135%)!important;}
#jmcontactform.contact input[type="submit"]:hover, .RSWS_form_button:hover { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.55) inset!important;}
#jmcontactform.contact input[type="submit"]:active, .RSWS_form_button:active{ outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; box-shadow:0 1px 10px rgba(0, 0, 0, 1) inset!important;}
.RSWS_testi_block {    background-color: transparent;    border: medium none;}
.RSWS_success {    color: #F26522;    font-weight: bold;}
.RSWS_testmonial_subtext {    border-bottom: 1px solid #939598;    font-size: 11px;    margin-bottom: 10px;    padding-bottom: 10px;    text-align: right;}
/* ==================================================================================
Footer================================================================================== */
.footer_wrapper{border-top: 1px solid #DFDFDF;height: 125px;background: rgb(255,255,255); /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhN2E5YWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(167,169,172,1) 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(167,169,172,1))); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(167,169,172,1) 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(167,169,172,1) 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(167,169,172,1) 100%); /* IE10+ */background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(167,169,172,1) 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a7a9ac',GradientType=0 ); /* IE6-8 */position: relative; z-index: 2; clear: both;-moz-box-shadow:0 8px 10px -5px #333333;-webkit-box-shadow: 0 8px 10px -5px #333333;box-shadow: 0 8px 10px -5px #333333;}
.footer_bottom {min-height: 150px;text-shadow: 0 1px 0 rgba(0,0,0,0.5);color:#D1D3D4;position:relative;}
footer {margin-top: 18px;margin: 0 auto;width: 960px;}
.footerText {    float: left;font-size: 12px;margin-top: 20px;width: 540px;}
.footerText h2{font-size:40px; font-weight:bold;text-shadow: 1px 1px rgba(0, 0, 0, 0.5);color:#fff;}
.footerLogos {float: right; width: 165px; text-align: right;margin-top: 20px;}
.footerLogos .hob_logo{margin-left: 10px;}
.footerLogos a {margin-left: 0px;}
.footerLogos a:last-child {margin-left: 20px;}
footer p {color: #414042;    font-size: 14px;    padding: 0;}
footer {color: #fff;}
/* Footer links */footer a:visited, footer a:link {color:#fff}
footer a:hover {text-decoration:underline;}
.custom.footer_copy p{color: #fff; font-size:12px}
.custom.footer_copy h2 {	text-shadow: 0 1px 0 rgba(0,0,0,0.5);    color: #FFFFFF;    font-size: 115%;    padding-top: 15px;}
.contact_us{background: none repeat scroll 0 0 #F1F2F2;border-bottom: 5px solid;clear: left;color: #C32127 !important;display: block;font-family: 'Open Sans',sans-serif;font-size: 28px;margin-top: 40px;padding: 5px 15px;-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.7) inset;-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.7) inset;box-shadow: 0 0 2px rgba(0, 0, 0, 0.7) inset;}
.contact_us:hover{background:#fff;}
.contact_us:active{	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;}
.contact_us:after{   background-image: url("../img/sprite.png");background-position: -30px -171px;background-repeat: no-repeat;content: " ";float: right;height: 39px;width: 26px;}
/* ==================================================================================			
Social================================================================================== */
.Social{     border-right: 1px solid #8C8C8C;float: left;height: 125px;margin-right: 20px;width: 230px;position:relative;}
.Social:after{ border-right: 1px solid #FFFFFF;content: " ";height: 125px;position: absolute;right: -2px;top: 0;}
h2.follow{    display: block;float: left;position: relative;text-indent: -99999px;text-transform: capitalize;width: 200px;}
h2.follow:after{   background-image: url("../img/sprite.png");background-position: 0 0;background-repeat: no-repeat;content: " ";float: left;height: 60px;position: relative;top: -30px;width: 185px;}
.Social a{  background: url("../img/sprite.png") repeat scroll -10px -180px transparent;display: block;height: 30px;position: absolute;text-indent: -9999px;top: 70px;width: 30px;	}
.Social .Youtube{background-position:-10px -180px;left: 5px;}
.Social .Facebook{background-position:-10px -220px; left: 50px;}
.Social .Youtube:hover, .Social .Facebook:hover{-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);border-radius: 5px 5px 5px 5px;}
/* ==================================================================================
Testimonials================================================================================== */
.Testimonials{    border-right: 1px solid #8C8C8C;float: left;height: 125px;margin-right: 20px;padding-right: 20px;width: 430px;position:relative;}
.Testimonials:after{    border-right: 1px solid #FFFFFF;content: " ";height: 125px;position: absolute;right: -2px;top: 0;}
.Testimonials .newsflash{  padding-top: 5px;}
.Testimonials .newsflash p{margin-right: 40px;margin-left: 40px;}
.Testimonials .newsflash:before{     background-image: url("../img/sprite.png");background-position: -10px -500px;background-repeat: no-repeat;content: " ";float: left;height: 20px;position: relative;top: 10px;width: 30px;}
.Testimonials .newsflash:after{  background-image: url("../img/sprite.png");background-position: -45px -500px;background-repeat: no-repeat;content: " ";float: right;height: 20px;position: absolute;right: 15px;top: 50px;width: 30px;}
/* ==================================================================================
feedback================================================================================== */
.Feedback{  float: left;    width: 230px;}
.Feedback h2 a{   background: url("../img/sprite.png") repeat scroll 0 -65px transparent;    display: block;    height: 100px;    position: absolute;    text-indent: -9999px;    top: 10px;    width: 200px;}
.Feedback h2 a:hover{background-position:-190px -65px;}
/* ==================================================================================					
form================================================================================== */
#chronoform_Contact_us{margin-top:20px;}
.ccms_form_element, .login-fields{  margin-bottom: 15px;}
.login input, .cfdiv_text input, .cfdiv_textarea textarea {-moz-transition: background 0.5s linear 0s;background: -moz-linear-gradient(center top , #F0F0F0, #FFFFFF) repeat scroll 0 0 transparent;border: medium none;border-radius: 5px 5px 5px 5px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;color: #7E7E7E;display: block;font-size: 14px;padding: 8px;width: 400px;}
.cfdiv_select select {-moz-transition: background 0.5s linear 0s;background: -moz-linear-gradient(center top , #F0F0F0, #FFFFFF) repeat scroll 0 0 transparent;border: medium none;border-radius: 5px 5px 5px 5px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;color: #7E7E7E;display: block;font-size: 14px;padding: 8px;width: 400px;}
.cfdiv_text input:hover,.cfdiv_textarea textarea:hover, .cfdiv_text textarea:hover {-moz-transition: all 0.3s ease 0s;background: -moz-linear-gradient(center top , #E3F4FA, #EFF9FD) repeat scroll 0 0 transparent;outline: medium none;}
.ccms_form_element label, .login label  {    float: left;    margin-right: 30px;    width: 155px;}
.cfdiv_text input:focus, .cfdiv_text textarea:focus, .login input:focus, .login textarea:focus {-moz-transition: all 0.3s ease 0s;background: -moz-linear-gradient(center top , #E3F4FA, #EFF9FD) repeat scroll 0 0 transparent !important;outline: medium none;}
.cfdiv_text input[type="checkbox"], .cfdiv_text input[type="radio"] {margin-right: 5px;}
#cfdiv_text {left: 180px;position: relative;top: -10px;}
.ccms_form_element input[type="submit"], .login button[type="submit"] {background: #F26522;border: 1px solid #0087b9;background: -moz-radial-gradient(27% -3% , circle , #0EA9E1 0px, #F26522 160px) repeat scroll 0 0 transparent;-moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);box-shadow: inset 0 0 1px rgba(0,0,0,0.7);border-radius: 3px 3px 3px 3px;color: #FFFFFF;margin: 15px 0 0 185px;padding: 10px;width: 80px !important;border:none;}
.ccms_form_element input[type="submit"]:hover, .login button[type="submit"]:hover {background: none repeat scroll 0 0 #008CC1;}
/* ==================================================================================
FAQ================================================================================== */
#accordion3.lightnessfaq .accordionfaqheader.selected, #accordion3.lightnessfaq .accordionfaqheader.selected a {    color: #F26522;font-weight: normal;}
#accordion3.lightnessfaq .accordionfaqheader, #accordion3.lightnessfaq .accordionfaqheader a {    color: #F26522;    font-size: 100%;    font-weight: normal;}
#accordion3.lightnessfaq .accordionfaqheader { background: none repeat scroll 0 0 #F8F8F8 !important;    border-radius: 0 0 0 0;    font-size: 16px;    margin: 0 0 1px !important;    padding: 10px;}
#accordion3.lightnessfaq .accordionfaqheader:hover, #accordion3.lightnessfaq .accordionfaqheader:hover a {    color: #F26522!important;	background:#fff!important;}
/* ==================================================================================
Gallery================================================================================== */
/* ==================================================================================
Credit MESSAGE================================================================================== */
#credit {float: left;font-size: 11px;margin-bottom: 15px;margin-top: 15px;text-align: left;}
#credit img {clear: left;margin-top: 0;padding-top: 0;position: relative;top: 0px;}
#credit a {color: #FFFFFF !important;font-weight: normal;text-decoration: none;}
#credit a:hover {text-decoration: underline;}
/* ==================================================================================
COLORBOX MESSAGE================================================================================== */
#cboxMessage {display: none;}
#colorbox #cboxMessage {display: block; text-align: left;}
#cboxMessage h3,#cboxMessage .okayButton {color: #fff; background: #299dd7;}
#cboxMessage h3,#cboxMessage div {padding: 10px;}
#cboxMessage h3 {margin-bottom: 10px;}
#cboxMessage .okayButton {display: block; padding: 10px 40px; margin: 0 auto; width: 20px;}
/* ==================================================================================
			COLORBOX================================================================================== */
/*ColorBox Core Style:The following CSS is consistent between example themes and should not be altered.*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;border:1px solid #231F20}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
/* User Style:Change the following styles to modify the appearance of ColorBox.  They areordered & tabbed in a way that represents the nesting of the generated HTML.*/

#cboxOverlay{background:#F26522;}
#colorbox{}
#cboxContent{ background: none repeat scroll 0 0 #FFFFFF;overflow: hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#fff; padding: 20px;   margin-bottom: 20px;}
#cboxMessage {background: #fff;}
#cboxTitle {    bottom: 7px;    color: #999999;    left: 0;    position: absolute;    text-align: center;    width: 100%;}
#cboxCurrent {bottom: 7px;color: #999999;left: 25px;position: absolute;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:25px; margin-top:-32px;   background: url("../img/sprite.png") repeat scroll -75px -106px transparent; width:35px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{ background-position:  -117px -106px;}
#cboxPrevious:active{ background-position:  -117px -106px;}
#cboxNext{position:absolute; top:50%; right:25px; margin-top:-32px;background:url("../img/sprite.png") repeat scroll -210px -106px transparent; width:35px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:-168px -106px;}
#cboxNext:active{background-position:-168px -106px;}
.arrows .next {background: url("../img/sprite.png") repeat scroll -205px -106px transparent;right: 20px;}
.arrows .next:hover {background-position: -205px -106px;}
.arrows .next:active {background-position: -163px -106px;}
.arrows .prev {background: url("../img/sprite.png") repeat scroll -75px -106px transparent;left: 20px;}
.arrows .prev:hover {background-position: -75px -106px;}
.arrows .prev:active {background-position: -117px -106px;}
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; /*background:url(../img/cbox_close.png) no-repeat top center;*/ width:22px; height:22px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}
.easyfolderlisting li{margin-bottom:10px;}
/* ==================================================================================
				Thumbs================================================================================== */
/*ul.sige{clear:both;}
ul.sige, ul.sige li{    list-style: none outside none;margin: 0;padding: 0;}
ul.sige li{float:left;}
.sige_clr{    clear: both; display: block; border-bottom:1px solid #A8A8A8; padding-top: 15px; }
*/
.sige_thumb >a > img{border: 1px solid #F26522;float: right;margin: 15px;}
.sige_thumb {    background:none !important;}
/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* Smartphones (portrait and landscape) ----------- */ 
@media only screen and (min-device-width : 320px)
and (max-device-width : 480px) {
	/* Styles */
	}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {/* Styles */}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {/* Styles */}

 @media only screen and (max-width : 1024px) {/* Styles */
.main .blog-featured h1 {top:40px}
.mainMiddleColumn.home {height: 405px;}
.bg {min-height: 515px;}
.main.left, .main.noleft {margin-top: 150px;}
.banner {top: 10px;}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {/* Styles */

}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {/* Styles */

.main .blog-featured h1 {top:40px}
.mainMiddleColumn.home {height: 405px;}
.bg {min-height: 515px;}
.main.left, .main.noleft {margin-top: 150px;}
.banner {top: 10px;}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) and (orientation : portrait) {
	
	.logo_wrapper {padding: 0 10px;width: 748px;}
.logo {left: 5px; top: 5px;}
.mainNavigation {width: 745px;}
#main_nav {float: left;}
#main_nav > ul > li > a:link, #main_nav > ul > li > a:visited {font-size: 14px;padding: 14px 5px;}
.logo_wrapper .search_wrapper {right: 25px;}
.logo_wrapper .phone { right: 230px;}
.main .blog-featured h1 {top:40px}
.mainMiddleColumn.home {    float: none;height: 500px;margin: 0 auto;width: 730px;}
.bg {min-height: 515px;}
.bg img{min-height: 515px;}
.main.left, .main.noleft {margin-top: 150px;background:#EAEAEA;}
.banner {top: 10px;}
.home_hot_spots > div {height: 115px;margin-right: 10px;width: 175px;}
.home_hot_spots > div > a  img{  height: auto; width: 100%;}
.main { padding: 0;width: 100%;}
.mainMiddleColumn {float: left;width: 100%;}
.mainMiddleColumn.left {box-shadow: none;width: 100%;padding: 0;}
.mainleftColumn h2.title {display: none;}
.mainleftColumn {   background: none repeat scroll 0 0 #EAEAEA;box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.5) inset;float: left;min-height: 0;width: 100%;}
.mainleftColumn .menu li {border-bottom: medium none;border-right: 1px solid #939598;float: left;}
.mainleftColumn .menu a {font-size: 12px; padding: 5px 10px;}
.item-page {padding: 0 15px;}
.item-page img {height: auto;max-width: 700px;}
.breadcrumbs {padding: 10px 0 0 10px;}
.item-page ul.actions {right: 15px;}
footer {float: none;width: 740px;}
.footer_bottom {padding: 0 10px;}
.Social {margin-right: 10px;width: 200px;}
.Testimonials {margin-right: 10px;padding-right: 0;width: 315px;}
.Feedback {width: 200px;}
.footerLogos {position: relative;right: 20px;}
.mainleftColumn.address {width: 42%;     float: right;box-shadow: none;}
.mainMiddleColumn.left.address {    float: left;    min-height: 880px;    width: 58% !important;}
.mainleftColumn.address .custom {    margin-top: 25px;}
#jmcontactform.contact input, #jmcontactform.contact textarea, .RSWS_form_main input, #comments {width: 380px;}
#jmcontactform.contact input[type="submit"], .RSWS_form_button {width: 315px;}
}

@media only screen and (max-width : 768px) {
	/* Styles */

}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {/* Styles */}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {/* Styles */}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {/* Styles */}

/* ==|== print styles ======================================================= */
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}

